.header {
  width: 1300px;
}

.navbar {
  display: flex;
  padding-left: 36px;
  padding-right: 36px;
  margin: 30px 0px;
  align-items: center;
}

.logo {
  margin-right: 44px;
  font-family: 'Quicksand', sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 38.4px;
  letter-spacing: 0.02em;
  text-align: left;
  cursor: pointer;
}

.btn_exploer {
  margin-right: 44px;
  background-color: #0f8277;
  color: #eeeeee;
  border-radius: 4px;
  border: none;
  padding: 10px 28px 10px 12px;
  position: relative;
}

.btn_exploer span {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.2px;
}

.exploer_menu_container {
  width: 384px;
  box-shadow: 0px 0px 4px 2px #00000040;
  position: absolute;
  top: 44px;
  left: 0px;
  display: none;
  padding: 16px 12px 33px 12px;
  background-color: #ffffff;
}

.btn_exploer:hover .exploer_menu_container {
  display: block;
}

.btn_exploer::after {
  content: '';
  position: absolute;
  top: 18px;
  right: 10px;
  width: 10px;
  height: 6px;
  background-image: url(../img/btn_arrow_ico.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: rotate(-90deg);
}

.btn_exploer:hover::after {
  transform: rotate(0deg);
}

.btn_exploer .exploer_menu_container div {
  width: 100%;
}

.btn_exploer .exploer_menu_container div p {
  margin-left: 0px;
  margin-right: auto;
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  text-align: left;
  color: #000000;
  margin-top: 16px;
}

.btn_exploer .exploer_menu_container div p:first-child {
  margin-top: 0px;
}

.exploer_line {
  width: 100%;
  height: 2px;
  background-color: #000000;
  margin: 40px 0px;
}

.btn_exploer .exploer_menu_container div p span {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.2px;
  text-align: left;
  margin-bottom: 8px;
}

.search_form {
  margin-right: 112px;
  display: flex;
  height: 36px;
}

.search {
  border: 1px solid #5c5c5c;
  border-radius: 4px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
}

.search_form button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0f8277;
  border: 1px solid #5c5c5c;
  border-left: none;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 36px;
}

.search_form button div {
  background-image: url(../img/search_ico.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 16px;
  height: 16px;
}

.menu_button_container {
  margin-right: 102px;
}

.menu_button_container span {
  margin-right: 48px;
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
}

.menu_button_container span:last-child {
  margin-right: 0px;
}

.auth_button_container button {
  margin-right: 28px;
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.2px;
  text-align: center;
}

.auth_button_container button:last-child {
  margin-right: 0px;
}

.btn_log_in {
  border: none;
  cursor: pointer;
  width: 71px;
  height: 39px;
  background-color: #ffffff;
}

.btn_log_in a {
  text-decoration: none;
  color: #0f8277;
}

.btn_sign_up {
  border-radius: 4px;
  border: none;
  cursor: pointer;
  background-color: #0f8277;
  width: 81px;
  height: 39px;
}

.btn_sign_up a {
  text-decoration: none;
  color: #ffffff;
}

.main_info {
  display: flex;
  margin-top: 31px;
  background-color: #dbf3ed;
}

.main_info_content {
  width: 512px;
  height: 300px;
  margin-top: 170px;
  margin-left: 110px;
  margin-bottom: 184px;
  margin-right: 94px;
}

.main_info_content span {
  font-family: 'Quicksand', sans-serif;
  font-size: 56px;
  font-weight: 700;
  line-height: 67.2px;
}

.main_info_content p {
  font-family: 'Quicksand', sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 26.4px;
  margin-top: 40px;
}

.main_info_content button {
  padding: 10px 12px;
  margin-top: 42px;
  border: 2px solid #0f8277;
  border-radius: 4px;
  cursor: pointer;
  background-color: #0f8277;
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.2px;
}

.main_info_content button a {
  text-decoration: none;
  color: #eeeeee;
}

.main_info_content button:last-child {
  padding: 10px 12px;
  margin-top: 42px;
  margin-left: 24px;
  border: 2px solid #0f8277;
  border-radius: 4px;
  cursor: pointer;
  background-color: #eeeeee00;
  color: #0f8277;
  margin-left: 24px;
}

.main_info_img {
  background-image: url(../img/hero-img.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: auto;
  width: 526px;
  height: 533px;
}

.main {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: 80px;
}

.academic_training {
  width: 1300px;
  margin: auto;
}

.academic_training_title {
  width: 667px;
}

.academic_training_title div {
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  color: #0f8277;
}

.academic_training_title span {
  display: block;
  margin-top: 12px;
  font-family: 'Quicksand', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  color: #000000;
}

.academic_training_title p {
  margin-top: 12px;
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  color: #000000;
}

.academic_training_cards {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}

.academic_training_card {
  display: flex;
  flex-direction: column;
  height: 480px;
  width: 416px;
  border: 1px solid #dadada;
  border-radius: 8px;
}

.img_danit {
  width: 100%;
  height: 270px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-image: url(../img/dan.it.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.img_eureopeanUni {
  width: 100%;
  height: 270px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-image: url(../img/europeanUni.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.img_prjct {
  width: 100%;
  height: 270px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-image: url(../img/img_prgct.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.card_organithion {
  margin-top: 24px;
  margin-left: 16px;
  display: flex;
}

.logo_danit {
  width: 72px;
  height: 20px;
  background-image: url(../img/danit.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.logo_eureopeanUni {
  width: 18px;
  height: 20px;
  background-image: url(../img/euuni.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.logo_prjct {
  width: 46px;
  height: 20px;
  background-image: url(../img/logo-prjctr.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.organithion_name {
  margin-left: 12px;
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
}

.card_title {
  margin-left: 16px;
  font-family: 'Quicksand', sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  margin-top: 16px;
}

.diplome_button {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  background-color: #ffffff00;
  border: none;
  position: relative;
  margin-left: 48px;
  cursor: pointer;
  margin-top: auto;
  margin-bottom: 24px;
  margin-right: auto;
}

.diplome_button a {
  text-decoration: none;
  color: #0f8277;
}

.diplome_button::after {
  width: 20px;
  height: 20px;
  content: '';
  position: absolute;
  top: 0px;
  left: -25px;
  background-image: url(../img/diploma_ico.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* courses*/

.courses {
  width: 1300px;
  display: flex;
  flex-direction: column;
  margin: auto;
  margin-top: 80px;
}

.courses_title {
  width: 100%;
}

.courses_title div {
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  color: #0f8277;
}

.courses_title span {
  display: block;
  margin-top: 12px;
  font-family: 'Quicksand', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  color: #000000;
}

.courses_title p {
  margin-top: 12px;
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  color: #000000;
}

.courses_cards {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}

.courses_card {
  display: flex;
  flex-direction: column;
  width: 306px;
  height: 480px;
  border: 1px solid #dadada;
  border-radius: 8px;
}

.img_design {
  width: 100%;
  height: 270px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-image: url(../img/courses-design-img.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.img_developer {
  width: 100%;
  height: 270px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-image: url(../img/courses-developer-img.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.img_qa {
  width: 100%;
  height: 270px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-image: url(../img/courses-qa-img.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.img_smm {
  width: 100%;
  height: 270px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-image: url(../img/courses-smm-img.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.card_organithion {
  margin-top: 24px;
  margin-left: 16px;
  display: flex;
}

.logo_danit {
  width: 72px;
  height: 20px;
  background-image: url(../img/danit.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.logo_eureopeanUni {
  width: 18px;
  height: 20px;
  background-image: url(../img/euuni.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.logo_prjct {
  width: 46px;
  height: 20px;
  background-image: url(../img/logo-prjctr.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.organithion_name {
  margin-left: 12px;
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
}

.card_title {
  margin-left: 16px;
  font-family: 'Quicksand', sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  margin-top: 16px;
}

.courses_button {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  background-color: #ffffff00;
  border: none;
  position: relative;
  margin-left: 16px;
  margin-top: auto;
  margin-right: auto;
  cursor: pointer;
  margin-bottom: 24px;
}

.courses_button a {
  text-decoration: none;
  color: #0f8277;
}

.more_courses {
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  background-color: #ffffff00;
  border: none;
  position: relative;
  color: #0f8277;
  cursor: pointer;
  margin: auto;
  margin-top: 43px;
}

.more_courses::after {
  width: 20px;
  height: 20px;
  content: '';
  position: absolute;
  top: 2px;
  right: -30px;
  background-image: url(../img/ico_right_arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

/* topics_category */

.topics_category {
  width: 1300px;
  display: flex;
  flex-direction: column;
  margin: auto;
  margin-top: 80px;
}

.topics_category_title {
  width: 100%;
}

.topics_category_title span {
  font-family: 'Quicksand', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
}

.topics_column_container {
  width: 100%;
  display: flex;
  margin-top: 40px;
}

.topics_column {
  width: 100%;
  margin-right: 25px;
  display: flex;
  flex-direction: column;
}

.topics_column span {
  font-family: 'Quicksand', sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
}

.topics_column div {
  margin-top: 32px;
  display: flex;
  flex-direction: column;
}

.topics_column div span {
  margin-bottom: 10px;
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  color: #0f8277;
}

.topics_column div span:last-child {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  color: #000000;
}

.more_topics {
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  background-color: #ffffff00;
  border: none;
  position: relative;
  color: #0f8277;
  cursor: pointer;
  margin: auto;
  margin-top: 43px;
}

.more_topics::after {
  width: 20px;
  height: 20px;
  content: '';
  position: absolute;
  top: 2px;
  right: -30px;
  background-image: url(../img/ico_right_arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

/* partnersf */

.partners {
  width: 100%;
  height: 382px;
  display: flex;
  flex-direction: column;
  background-color: #dbf3ed;
  margin-top: 80px;
}

.partners_title {
  max-width: 871px;
  font-family: 'Quicksand', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  text-align: center;
  justify-content: center;
  margin: auto;
  padding-left: 250px;
  padding-right: 250px;
  margin-top: 80px;
}

.logos_partners {
  width: 1300px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  margin-top: 60px;
  padding-left: 36px;
  padding-right: 36px;
}

.illinois_logo {
  background-image: url(../img/illinois_logo.svg);
  width: 178px;
  height: 36px;
}

.google_logo {
  width: 122px;
  height: 42px;
  background-image: url(../img/google_logo.svg);
}

.duke_logo {
  width: 106px;
  height: 36px;
  background-image: url(../img/duke_logo.svg);
}

.m_uni_logo {
  width: 63px;
  height: 66px;
  background-image: url(../img/m_uni_logo.svg);
}

.ibm_logo {
  width: 96px;
  height: 38px;
  background-image: url(../img/ibm_logo.svg);
}

.penn_logo {
  width: 135px;
  height: 44px;
  background-image: url(../img/penn_logo.svg);
}

.college_logo {
  width: 152px;
  height: 40px;
  background-image: url(../img/college_logo.svg);
}

.stanford_logo {
  width: 151px;
  height: 32px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/stanford_logo.svg);
}

/* business_solution */

.business_solution {
  width: 1300px;
  height: 412px;
  display: flex;
  margin: auto;
  margin-top: 80px;
}

.business_solution_info {
  width: 50%;
  display: flex;
  flex-direction: column;
  margin-right: 72px;
}

.business_solution_text {
  width: 100%;
}

.business_solution_text p {
  font-family: 'Quicksand', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  margin-top: 68px;
}

.business_solution_text p:last-child {
  font-family: 'Quicksand', sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 26.4px;
  margin-top: 32px;
  margin-right: 68px;
}

.business_solution_logs {
  width: 50%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
}

.business_logo {
  width: 100%;
  height: 100%;
}

.contact_button {
  border: none;
  background-color: #0f8277;
  border-radius: 4px;
  cursor: pointer;
  margin-left: 0px;
  margin-right: auto;
  margin-top: 32px;
  padding: 10px 12px;
  color: #eeeeee;
}

.solution_img_1 {
  background-image: url(../img/solution_img_1.png);
  background-position: center;
  background-size: 60%;
  background-repeat: no-repeat;
  border-right: 1px solid #bababa;
  border-bottom: 1px solid #bababa;
}
.solution_img_2 {
  background-image: url(../img/solution_img_2.png);
  background-position: center;
  background-size: 30%;
  background-repeat: no-repeat;
  border-right: 1px solid #bababa;
  border-bottom: 1px solid #bababa;
}
.solution_img_3 {
  background-image: url(../img/solution_img_3.png);
  background-position: center;
  background-size: 50%;
  background-repeat: no-repeat;
  border-bottom: 1px solid #bababa;
}
.solution_img_4 {
  background-image: url(../img/solution_img_4.png);
  background-position: center;
  background-size: 60%;
  background-repeat: no-repeat;
  border-right: 1px solid #bababa;
  border-bottom: 1px solid #bababa;
}
.solution_img_5 {
  background-image: url(../img/solution_img_5.png);
  background-position: center;
  background-size: 30%;
  background-repeat: no-repeat;
  border-right: 1px solid #bababa;
  border-bottom: 1px solid #bababa;
}
.solution_img_6 {
  background-image: url(../img/solution_img_6.png);
  background-position: center;
  background-size: 60%;
  background-repeat: no-repeat;
  border-bottom: 1px solid #bababa;
}
.solution_img_7 {
  background-image: url(../img/solution_img_7.png);
  background-position: center;
  background-size: 60%;
  background-repeat: no-repeat;
  border-right: 1px solid #bababa;
}
.solution_img_8 {
  background-image: url(../img/solution_img_8.png);
  background-position: center;
  background-size: 30%;
  background-repeat: no-repeat;
  border-right: 1px solid #bababa;
}
.solution_img_9 {
  background-image: url(../img/solution_img_9.png);
  background-position: center;
  background-size: 60%;
  background-repeat: no-repeat;
}

/* tariff_section*/

.tariff_section {
  width: 100%;
  height: 1000px;
  background-color: #dbf3ed;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.tariff_section_title {
  font-family: 'Quicksand', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
}

.tariff_cards {
  display: flex;
  width: 1300px;
  margin-top: 40px;
}

.tariff_card {
  width: 100%;
  height: 700px;
  display: flex;
  margin-right: 24px;
  background-color: #fdfdfd;
  border-radius: 24px;
}

.tariff_card:last-child {
  margin-right: 0px;
}

.centre_card {
  background-color: #0f8277;
  color: #ffffff;
}

.card_content {
  margin: 56px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card_content_title {
  font-family: 'Quicksand', sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  text-align: center;
}

.card_content_text {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  margin-top: 27px;
  text-align: center;
}

.card_content_price {
  font-family: 'Quicksand', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  margin-top: 27px;
}

.card_content_price span:last-child {
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 19.2px;
}

.card_content_info {
  display: flex;
  flex-direction: column;
  margin-top: auto;
  height: 341px;
}

.card_content_info button {
  background-color: #0f8277;
  border: 2px solid #0f8277;
  border-radius: 4px;
  font-family: 'Cabin', sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 21.87px;
  letter-spacing: 0.04em;
  color: #f6fdff;
  padding: 10px 12px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}

.card_content_info button a {
  text-decoration: none;
  color: #f6fdff;
}

.centre_card_button {
  border: 2px solid #ffffff !important;
}

.centre_card_button a {
  text-decoration: none;
  color: #f6fdff;
}

.card_content_info div {
  width: 304px;
  border: 2px solid #0f8277;
  margin-top: 48px;
  margin-bottom: 32px;
}

.centre_card_line {
  border: 2px solid #ffffff !important;
}

.content_info_check {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  margin-top: 16px;
  justify-content: center;
  padding-left: 32px;
  position: relative;
}

.content_info_check::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #0f8277;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  background-image: url(../img/Check.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 70%;
}

.white_check::before {
  background-color: #ffffff !important;
  background-image: url(../img/green_check.svg);
}

/* gallery_section*/

.gallery_section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
  margin-bottom: 75px;
}

.gallery_section p {
  width: 100%;
  font-family: 'Quicksand', sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  text-align: center;
  margin-bottom: 40px;
}

.gallary_container {
  width: 1300px;
  display: grid;
  grid-template-areas:
    'one two two three'
    'four two two five '
    'six seven eigh nine';
  gap: 23px;
}

.gallary_container_item1 {
  grid-area: one;
  height: 210px;
  background-color: rgba(14, 14, 14, 1);
  background-image: url(../img/gallary_colage/students-1.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallary_container_item2 {
  grid-area: two;
  height: 445px;
  background-color: rgba(14, 14, 14, 1);
  background-image: url(../img/gallary_colage/students-9.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallary_container_item3 {
  grid-area: three;
  height: 210px;
  background-color: rgba(14, 14, 14, 1);
  background-image: url(../img/gallary_colage/students-8.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallary_container_item4 {
  grid-area: four;
  height: 210px;
  background-color: rgba(14, 14, 14, 1);
  background-image: url(../img/gallary_colage/students-2.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallary_container_item5 {
  grid-area: five;
  height: 210px;
  background-color: rgba(14, 14, 14, 1);
  background-image: url(../img/gallary_colage/students-7.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallary_container_item6 {
  grid-area: six;
  height: 210px;
  background-color: rgba(14, 14, 14, 1);
  background-image: url(../img/gallary_colage/students-3.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallary_container_item7 {
  grid-area: seven;
  height: 210px;
  background-color: rgba(14, 14, 14, 1);
  background-image: url(../img/gallary_colage/students-4.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallary_container_item8 {
  grid-area: eigh;
  height: 210px;
  background-color: rgba(14, 14, 14, 1);
  background-image: url(../img/gallary_colage/students-5.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallary_container_item9 {
  grid-area: nine;
  height: 210px;
  background-color: rgba(14, 14, 14, 1);
  background-image: url(../img/gallary_colage/students-6.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/* form_section */

.form_section {
  width: 100%;
  height: 100vh;
  background-image: url(../img/backgr_img.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section_opacity {
  width: 100%;
  height: 100%;
  background-color: #00000099;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form_container {
  width: 565px;
  background-color: #dbf3ed;
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form_text {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: 'Quicksand', sans-serif;
}

.form_text p {
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
}

.form_text p:last-child {
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  margin-top: 24px;
  margin-left: 30px;
  margin-right: 30px;
}

.form {
  width: 505px;
  font-family: 'Quicksand', sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 24px;
  margin-top: 24px;
}

.form input {
  width: 100%;
  height: 48px;
  margin-top: 10px;
  padding-left: 12px;
  background-color: #fdfdfd;
  border: 1px solid #0f8277;
  border-radius: 4px;
}

.form textarea {
  min-width: 100%;
  min-height: 104px;
  max-width: 100%;
  max-height: 104px;
  margin-top: 10px;
  padding-left: 12px;
  background-color: #fdfdfd;
  border: 1px solid #0f8277;
  border-radius: 4px;
}

form button {
  width: 196px;
  height: 42px;
  border: none;
  border-radius: 4px;
  background-color: #0f8277;
  cursor: pointer;
  font-family: 'Cabin', sans-serif;
  color: #f6fdff;
  font-size: 18px;
  font-weight: 500;
  line-height: 21.87px;
  letter-spacing: 0.04em;
  margin-bottom: 30px;
}

/* footer */

.footer {
  width: 100%;
  height: 239px;
  background-color: #f1f1f1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer_text {
  width: 306px;
  font-family: 'Quicksand', sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 38.4px;
  letter-spacing: 0.02em;
  display: flex;
  flex-direction: column;
  margin-left: 32px;
}

.footer_text p:last-child {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  margin-top: 16px;
}

.footer_info {
  width: 306px;
  display: flex;
  flex-direction: column;
  align-items: end;
  margin-right: 32px;
}

.footer_info p {
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.2px;
  text-align: right;
  margin-top: 60px;
}

.footer_icos {
  display: flex;
  justify-content: space-between;
  width: 144px;
}

.ico_inst {
  width: 32px;
  height: 32px;
  background-image: url(../img/ico_inst.svg);
}

.ico_facebook {
  width: 32px;
  height: 32px;
  background-image: url(../img/ico_facebook.svg);
}

.ico_in {
  width: 32px;
  height: 32px;
  background-image: url(../img/ico_in.svg);
}
